=== debian/changelog ===
python-aioazuredevops (2.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:15:09 +0200

python-aioazuredevops (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077295)

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2024 06:59:13 +0200
