=== debian/control ===
Source: python-aioazuredevops
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioresponses,
 python3-incremental,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-socket,
 python3-pytest-sugar,
 python3-pytest-timeout,
 python3-syrupy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioazuredevops
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioazuredevops.git
Homepage: https://github.com/timmo001/aioazuredevops

Package: python3-aioazuredevops
Architecture: all
Depends:
 python3-incremental,
 ${misc:Depends},
 ${python3:Depends},
Description: get data from the Azure DevOps API
 Get data from the Azure DevOps API using aiohttp.
 .
 This package is a dependency for Home Assistant.
